Subject: Re: Smoke incident
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 3 Mar 2020 08:26:04 -0700 (MST)

CASE1444174 

Regards, 

Nazmul. 

From: "Nazmul" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 3 March, 2020 20:32:21 
Subject: Smoke incident 

Hi Rosette, 

Please find the below information- 

1. Name: Christina Yates 

2. Email address: [email-masked] 

3. Home address: 300 County Highway 154 Gloversville, NY 12078 

4. Best contact phone number: 518-848-1175 

5. Product make and model: Swagtron T882 Hero Black 

6. Brief Description of what happened: While my one son was riding his Swagtron Hoverboard across our hardwood floor, the Hoverboard started smoking and smelled like it was burning. I took the Hoverboard from him and it continued to smoke, especially by the right tire (right as in if you were standing on it). We put the Hoverboard outside as I did not want any damage to my house and it sat on our porch h til it stopped smoking and cooled off. I have not let me son ride it since then and want to return it for a full refund. I also bought another one for my other son, which I want to return for a full refund as well. I do not want these in my house for fear of fire! 

Regards, 

Nazmul.